Table of Contents

Class: WidthCounter | ../bkchem/widgets.py
--- | ---
the counter widget used to implement WidthChooser
Base Classes |
--- | ---
Pmw.Counter
Methods |
--- | ---
__init__
| __init__
    __init__ (
            self,
            parent,
            value,
            label=None,
            )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1